manifestVersion: "0.0.1"
id: kimai
name: Kimai
tagline: Учет времени для проектно-ориентированных команд
category: files
version: "2.56.0"
port: 8734
description: >-
  🕒 Kimai — это автономное приложение для учета рабочего времени с открытым исходным кодом, предназначенное для сбора и управления всеми вашими проектами и задачами с минимальными усилиями.
  
  
  ⏰ Основная цель — удовлетворить ваши внештатные или корпоративные потребности в отслеживании рабочего времени, предлагая расширенные функции, такие как мультитаймеры, подробные отчеты и безопасная аутентификация, чтобы вы могли сосредоточиться на том, что действительно важно.
  
  
  👥 Кимай также ставит совместную работу на первое место, поддерживая несколько пользователей, различные часовые пояса и гибкие разрешения ролей, обеспечивая бесперебойную командную работу для предприятий любого размера.
  
  
  ⚠️ Чтобы начать, войдите в систему, используя предоставленные учетные данные по умолчанию. Обязательно измените пароль администратора по умолчанию, прежде чем предоставлять доступ к своему экземпляру в Интернете.
developer: Kevin Papst
website: https://www.kimai.org/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/kimai/kimai
support: https://github.com/kimai/kimai/discussions
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
defaultUsername: "dfwebos@dfwebos.local"
defaultPassword: "changeme"
deterministicPassword: false
dependencies: []
releaseNotes: >-
  Этот выпуск включает в себя несколько улучшений:
    - Добавлен каталанский перевод
    - Новая конечная точка API для загрузки счетов.
    - Новая конечная точка API для сохранения метаполей счетов.
    - Улучшена групповая проверка разрешений для расписаний.
    - Улучшен скрипт управления для упрощения администрирования.
    - Обновления и улучшения перевода
  
  
  Полные примечания к выпуску можно найти на сайте https://github.com/kimai/kimai/releases.
path: ""
